• hola, instale un plugin y no me deja activarlo, me marca esto cannot be decoded by this version of the ionCube Loader. 

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • El debate ‘no me deja activar un plugin’ está cerrado a nuevas respuestas.